uuid: ac1f621f-121e-4c63-9a7b-c775a3d3600e
langcode: en
status: true
dependencies:
  theme:
    - stark
_core:
  default_config_hash: ABoKnlk20KHqZRw_2Qr4EvaFvH4lnQ2nuhunHeE1JIU
id: stark_local_actions
theme: stark
region: content
weight: -10
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primary admin actions'
  label_display: '0'
  provider: core
visibility: {  }
